#Tue Aug 17 16:10:33 EDT 2004
ACCESS_LOG_PARSER_ERROR_=IWAT0054E \u5256\u6790\u5B58\u53D6\u65E5\u8A8C\u6642\uFF0C\u767C\u751F\u932F\u8AA4\u3002
INVALID_ACCESS_LOG_ERROR_="{0}" \u4E0D\u662F\u6709\u6548\u7684\u5B58\u53D6\u65E5\u8A8C\u6A94\u3002
NO_ACCESS_LOG_RECORDS_ERROR_="{0}" \u672A\u5305\u542B\u4EFB\u4F55\u5B58\u53D6\u65E5\u8A8C\u8A18\u9304\u3002
ERROR_LOG_PARSER_ERROR_=IWAT0058E \u5256\u6790\u932F\u8AA4\u65E5\u8A8C\u6642\uFF0C\u767C\u751F\u932F\u8AA4\u3002
INVALID_ERROR_LOG_ERROR_="{0}" \u4E0D\u662F\u6709\u6548\u7684\u932F\u8AA4\u65E5\u8A8C\u6A94\u3002
NO_ERROR_LOG_RECORDS_ERROR_="{0}" \u672A\u5305\u542B\u4EFB\u4F55\u932F\u8AA4\u65E5\u8A8C\u8A18\u9304\u3002
INVALID_FILE_PATH_ERROR_=IWAT0060E "{0}" \u4E0D\u662F\u6A94\u6848\u3002
INVALID_LINE_NUMBER_ERROR_=\u5256\u6790\u884C\u865F {0} \u6642\uFF0C\u767C\u751F\u932F\u8AA4
REMOTE_LOG_PARSER_MONITORING_ERROR_=\u7B49\u5F85 "{1}" \u79D2\u4E4B\u5F8C\uFF0C\u672C\u7AEF\u7528\u6236\u7AEF\u4E26\u672A\u958B\u59CB\u76E3\u8996\u9060\u7AEF\u65E5\u8A8C\u5256\u6790\u5668 "{0}"\u3002
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_=IWAT0061E \u7121\u6CD5\u8D77\u59CB\u8A2D\u5B9A\u9060\u7AEF\u65E5\u8A8C\u5256\u6790\u5668 "{0}"\u3002
REMOTE_LOG_PARSER_PARAMETER_ERROR_=IWAT0073E \u672A\u8A2D\u5B9A\u9060\u7AEF\u65E5\u8A8C\u5256\u6790\u5668\u7684\u53C3\u6578\u3002
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_=IWAT0074E \u672A\u8A2D\u5B9A\u9060\u7AEF\u65E5\u8A8C\u5256\u6790\u5668\u7684\u985E\u5225\u540D\u7A31\u53C3\u6578\u3002
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_=IWAT0075E \u672A\u6B63\u78BA\u8A2D\u5B9A\u9060\u7AEF\u65E5\u8A8C\u5256\u6790\u5668\u7684\u8D77\u59CB\u8A2D\u5B9A\u53C3\u6578\u3002
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=\u5B58\u53D6\u65E5\u8A8C\u6A94\u8DEF\u5F91(&A)\uFF1A
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Apache HTTP Server \u5B58\u53D6\u65E5\u8A8C\u6A94\u7684\u7D55\u5C0D\u8DEF\u5F91\u3002\u5982 (Windows) x\:\\IBMHttpServer\\logs\\access.log\u3002
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Apache HTTP Server \u7248\u672C(&H)
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Apache HTTP Server \u7684\u7248\u672C\uFF08\u4F3A\u670D\u5668\u8D77\u59CB\u76EE\u9304\u540D\u7A31\u7684\u6578\u5B57\u90E8\u5206\uFF09\u3002\u5982 1.3.26\u3002
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Apache HTTP Server \u5B58\u53D6\u65E5\u8A8C
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Apache HTTP Server \u5B58\u53D6\u65E5\u8A8C\u6A94
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=\u932F\u8AA4\u65E5\u8A8C\u6A94\u8DEF\u5F91(&E)\uFF1A
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Apache HTTP Server \u932F\u8AA4\u65E5\u8A8C\u6A94\u7684\u7D55\u5C0D\u8DEF\u5F91\u3002\u5982 (Windows) x\:\\IBMHttpServer\\logs\\error.log\u3002
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Apache HTTP Server \u7248\u672C(&A)
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Apache HTTP Server \u7684\u7248\u672C\uFF08\u4F3A\u670D\u5668\u8D77\u59CB\u76EE\u9304\u540D\u7A31\u7684\u6578\u5B57\u90E8\u5206\uFF09\u3002\u5982 1.3.26\u3002
STR_APACHE_ERR_LOG_IMPORT_NAME=Apache HTTP Server \u932F\u8AA4\u65E5\u8A8C
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Apache HTTP Server \u932F\u8AA4\u65E5\u8A8C\u6A94
